Subject: Re: ~{VGH!M~;"I=~}

From: [email-masked] (XiaoFei Wang)
Date: Wed, 18 Aug 1993 23:35:44 GMT

/* [email-masked] (Bill) wrote */:
* 前两天本人想做点儿贡献，可怎么也找不到这“栾”和“旅”，请问在魏老板的
* ｚｗｄｏｓ里怎么拼这两个字？

栾and 旅
的ＣＯＤＥ
分别是ho and BC,
只要直接打oh and BC 即可。

I believe inputing Hanzi code directly is the fatest and 
pratical way. There is no need to have 输入码and 内码. 

1. There is no 重码.
2. Every Hanzi needs two-three stroke, much less than Five-Stroke
   method which requires Five strokes as the name indicates. 

如何记？

1. Example, imagin 栾平打扮成圣诞老人，嘴里说着：
   "ho, ho, ho". This `ho' is 栾, OK. Day after day, 
   you can forget about the picture and knows naturally that
   "ho" is 栾. Now how about 平, 更容易了。
   平's code is F=, F 者, Flat 也. = 者, 
   Equal 也. F(lat) and =, 平也. You may ask, why it
   is capital F, not small f? 这还用问？Only the capital
   F is flat on top, the small f is round on top. OK?

2. Theorectically, you can remember 10 strokes in 栾,
   why can you remember 'ho', only two stroke? 5 times easier. 

3. People can remember mose code, why they can not remember HZ code?

4. Hearing impaired can understand 哑语, why hearing UNimpaired
   can not remember the HZ code?

   Enough evidence. 等我学会了汉字输入法，再来聊。
俺寻摸着，俺一天记两儿( Today I remembered 栾平 )
一年下来，ＧＢ表也差不多了。五笔字形，见鬼去吧。俺两笔就够了。